        *{margin:0;padding:0;}
        body {
            color:#000;font:9px Arial, Helvetica, sans-serif;
        }
        
        a:link,a:visited {
            color:#1159B0;text-decoration:none;font-weight:bold;
        }

        a:hover,a:focus,a:active {
            text-decoration:underline;
        }

        a.sheet:link, a.sheet:visited {
            color:#1159B0;text-decoration:none;font-weight:normal; font-size:10px;
        }
        
        a.sheet:focus, a.sheet:active {
            text-decoration:underline;
        }   

        a.sheet:hover {
            background:#f1f4f8;
            text-decoration:underline;
        }

        table {
            width: 100%;
        }

        tr.title th {
            background:#fff;color:#333;font-size:1.2em;text-align:middle;padding:.4em .2em;border:1px solid #5da2f5;
        }
        tr.titleMobile th {
            text-align:middle;padding:.4em .2em;border:0;
        }
        tr.empty th {
            background:#fff;
        }
        tr.menu th {
            background:#999;font-size:1.15em;color:#fff;text-align:left;padding:.3em .2em;
        }
        tr td {
            padding:.3em .2em;
        }
        td.numbers {
            paddling-left: 0
        }
        tr td.ccy {
            background:#e4ecf6 !important;
        }
        tr.alt td {
            background:#f1f4f8
        }
        tr.footerLink td {
            background:#fff;text-align:center;font-size:1.2em;border:1px solid #5da2f5;
        }
        input.groovybutton {
            font-size:10px;
            color:#1159B0;
            width:80px;
            background-color:#FFFFFF;
            border-style:none;
            
        }
        .col-rates {
             width: 30%;
        }
        .col-hi {
            width: 20%;
        }
        .col-lo {
            width: 20%;
        }
        .col-time {
            width: 10%;
        }

        div.title {
            background:#fff;color:#333;font-size:1.2em;text-align:middle;padding:.4em .2em;border:1px solid #5da2f5;
        }